Bug 1479978 - OpenStack cloud provider refresh error: Flavor <flavor id> could not be found
Summary: OpenStack cloud provider refresh error: Flavor <flavor id> could not be found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Sam Lucidi
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard: openstack
Depends On: 1460683
Blocks: 1480288
TreeView+ depends on / blocked
 
Reported: 2017-08-09 20:45 UTC by Satoe Imaishi
Modified: 2020-07-16 09:57 UTC (History)
13 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1460683
Environment:
Last Closed: 2017-10-24 00:38:34 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 20:56:10 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/5534ac2906102a4a05f34e6bad1a64a63a0cbf8e

commit 5534ac2906102a4a05f34e6bad1a64a63a0cbf8e
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Mon Jul 24 09:17:56 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 16:50:11 2017 -0400

    Merge pull request #69 from mansam/dont-break-refresh-if-flavor-is-missing
    
    Don't break refresh if a flavor couldn't be found
    (cherry picked from commit f3ba0ffd038dea2d017d66e994b37a904450270f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479978

 .../manageiq/providers/openstack/refresh_parser_common/flavors.rb       | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 10 errata-xmlrpc 2017-10-24 00:38:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.